.secRecruit {
  margin-bottom: 80px;
}

@media all and (max-width: 1024px) {
  .secRecruit {
    margin-bottom: 40px;
  }
}

.secRecruit .secRecruitInner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.secRecruit .secRecruitInner input[name="secRecruitItem"] {
  display: none;
}

.secRecruit .secRecruitInner input[name="secRecruitItem"]:checked + .secRecruitItem {
  background-color: #aacd06;
  color: #fff;
}

.secRecruit .secRecruitInner .secRecruitItem {
  width: calc(100%/4);
  height: 50px;
  border-bottom: 3px solid #aacd06;
  line-height: 50px;
  font-size: 1.6rem;
  text-align: center;
  color: #300000;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}

@media all and (max-width: 480px) {
  .secRecruit .secRecruitInner .secRecruitItem {
    width: 100%;
    float: none;
  }
}

.secRecruit .secRecruitInner .secRecruitItem:hover {
  opacity: 0.75;
}

.secRecruit .secRecruitInner .secRecruitContent {
  display: none;
  clear: both;
  overflow: hidden;
  padding-top: 50px;
}

@media all and (max-width: 1024px) {
  .secRecruit .secRecruitInner .secRecruitContent {
    padding: 50px 20px 0;
  }
}

.secRecruit .secRecruitInner .secRecruitContent .secTtlSup {
  margin-bottom: 30px;
  color: #58b530;
  font-weight: bold;
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitContentLink {
  margin-bottom: 80px;
}

@media all and (max-width: 480px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitContentLink {
    margin-bottom: 60px;
  }
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitContentLink li {
  display: inline-block;
  padding: 0 30px;
  border-right: 1px solid #000;
  font-weight: bold;
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitContentLink li:last-child {
  border: none;
}

@media all and (max-width: 480px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitContentLink li {
    padding: 0 10px;
  }
}

@media all and (max-width: 1024px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitContentLink li {
    margin-bottom: 30px;
  }
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitContentLink li a {
  color: #300000;
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox {
  width: 100%;
  padding-bottom: 60px;
  margin-bottom: 60px;
  border-bottom: 1px solid #ccc;
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox:last-child {
  border: none;
}

@media all and (max-width: 1024px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox {
    display: block;
  }
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner {
  width: 100%;
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitBoxTtl {
  margin-bottom: 20px;
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitInfo {
  display: flex;
  width: 100%;
  margin-bottom: 50px;
  justify-content: space-between;
}

@media all and (max-width: 767px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitInfo {
    display: block;
  }
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitInfo .secRecruitInfoTxt {
  border-top: 1px dotted #ccc;
  width: 48%;
}

@media all and (max-width: 767px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitInfo .secRecruitInfoTxt {
    margin-left: 0;
    width: 100%;
  }
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitInfo .secRecruitInfoTxt:last-child {
    border: none;
  }
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitInfo .secRecruitInfoTxt tr th {
  width: 35%;
  text-align: left;
  padding: 15px;
  background: #f2fbc7;
  border-bottom: 1px dotted #ccc;
}

@media all and (max-width: 480px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitInfo .secRecruitInfoTxt tr th {
    padding: 10px;
  }
}

@media all and (max-width: 767px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitInfo .secRecruitInfoTxt tr th {
    width: 30%;
  }
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitInfo .secRecruitInfoTxt tr td {
  text-align: left;
  padding: 15px;
  border-bottom: 1px dotted #ccc;
}

@media all and (max-width: 767px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitInfo .tableR {
    margin: 0;
  }
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 30px;
  background: #fefbf3;
}

@media screen and (max-width: 767px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact {
    display: block;
  }
}

@media screen and (max-width: 1024px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact {
    padding: 20px;
  }
}

@media screen and (max-width: 767px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact .secRecruitContactTel {
    margin-bottom: 30px;
  }
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact .secRecruitContactTel .TelCall[href^="tel:"] {
  pointer-events: none;
}

@media screen and (max-width: 767px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact .secRecruitContactTel .TelCall[href^="tel:"] {
    pointer-events: auto;
  }
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact .secRecruitContactTel .TelTxt {
  font-size: 3rem;
  font-weight: bold;
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact .secRecruitContactForm .btn01 {
  font-weight: bold;
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact .secRecruitContactForm .btn01 a {
  display: inline-block;
  padding: 20px 70px;
}

@media all and (max-width: 767px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact .secRecruitContactForm .btn01 a {
    padding: 25px 0;
  }
}

@media all and (max-width: 1024px) {
  .secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact .secRecruitContactForm .btn01 a {
    display: inherit;
    text-align: center;
  }
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitBox .secRecruitBoxInner .secRecruitContact .secRecruitContactForm .btn01 a i {
  padding-left: 5px;
  font-size: 1rem;
  font-weight: bold;
}

.secRecruit .secRecruitInner .secRecruitContent .secRecruitNone {
  padding: 0 20px;
}

.secRecruit .secRecruitInner #kitaoji:checked ~ #kitaoji_content,
.secRecruit .secRecruitInner #kiba:checked ~ #kiba_content,
.secRecruit .secRecruitInner #maikodai:checked ~ #maikodai_content,
.secRecruit .secRecruitInner #minato:checked ~ #minato_content,
.secRecruit .secRecruitInner #haruta:checked ~ #haruta_content,
.secRecruit .secRecruitInner #nishiki:checked ~ #nishiki_content {
  display: block;
}
